.action-link {
	background-position:left center;
	background-repeat:no-repeat;
	color: #936641;
	display: block;
	float:left;
	font-size:12px;
	height:20px;
	line-height:20px;
	position: relative;
}
.action-link span.action-link-prefix,
.action-link span.action-link-content,
.action-link span.action-link-postfix {
	display: block;
	float: left;
	height: 20px;
}
.action-link-icon-left {
	float: left;
}
.action-link-icon-right {
	float: right;
	margin-left: 20px;
}

.action-link-prefix {
	background: transparent url(../images/1/action-link-left.png) 0 0 no-repeat;
	font-size: 0;
	width: 15px;
}
.action-link-content {
	background: transparent url(../images/1/action-link-repeat.png) 0 0 repeat-x;
	padding: 0 10px;
}
.action-link-postfix {
	background: transparent url(../images/1/action-link-right.png) 0 0 no-repeat;
	font-size: 0;
	width: 22px;
}
.no-background{
    background-image: none;
}
.content_highlight .action-link-prefix {
	background-image: url(../images/1/action-link-dark-left.png);
	width: 14px;
}
.content_highlight .action-link-content {
	background-image: url(../images/1/action-link-dark-repeat.png);
}
.content_highlight .action-link-postfix {
	background-image: url(../images/1/action-link-dark-right.png);
}

/* icons */

.action-link-icon .icon {
	font-size: 0;
	height: 20px;
	position: absolute;
	width: 20px;
}
.action-link-icon-left .icon {
	left: 10px;
}
.action-link-icon-right .icon {
	right: 10px;
}
.action-link .icon-prev {
	background-image: url(../images/1/icon-previous.png);
}
.action-link .icon-next {
	background-image: url(../images/1/icon-next.png);
}
.action-link .icon-blog {
	background-image: url(../images/1/icon-blog.png);
}
.action-link .icon-buy {
	background-image: url(../images/1/icon-buynow.png);
}
.action-link .icon-people {
	background-image: url(../images/1/icon-morepeople.png);
}
.action-link .icon-login {
	background-image: url(../images/1/icon-logIn.png);
}
.action-link .icon-share {
	background-image: url(../images/1/icon-shareIt.png);
}

.action-link:hover {
	color: #c0842f;
}
.action-link:hover .icon {
	background-position: bottom;
}